Adding 02-Fix-potential-access-violation.patch from upstream (Closes: #862570).
[debian/menu-cache.git] / configure.ac
2016-11-06  Andriy GrytsenkoMerging upstream version 1.0.2.
2015-12-07  Andriy GrytsenkoMerging upstream version 1.0.1.
2014-10-23  Andriy GrytsenkoMerging upstream version 1.0.0.
2014-09-28  Andriy GrytsenkoMerging upstream version 1.0.0-rc1.
2014-09-06  Andriy GrytsenkoMerging upstream version 0.7.0.
2014-08-26  Andriy GrytsenkoMerging upstream version 0.6.1.
2014-08-03  Andriy GrytsenkoMerging upstream version 0.6.0.